# std::is_placeholder< _Placeholder< _Num > > Struct Template Reference
[Binder Classes]

Inherits integral_constant< int, _Num >.

## Detailed Description

### template<int _Num>
struct std::is_placeholder< _Placeholder< _Num > >

Partial specialization of is_placeholder that provides the placeholder number for the placeholder objects defined by libstdc++.

Definition at line 856 of file functional.

The documentation for this struct was generated from the following file:

- functional